
<!DOCTYPE html>
<html lang="en">
<head>
    <title data-timestamp="Wed, 09 Nov 2022 13:45:17 -0800" data-language="gr-en" data-title="" data-filename="index.html">bl.test03.</title>
    <base href='../../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="lml" content="001: test/bl.test03.lml">
    
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/app.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
    
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
    
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
    
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
    
        <script type="application/javascript" src="js/app.js" ></script>
    
</head>
<body>


    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="openNav()">
                <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
            </span>
            <span class="inlineIcons content-desktop">
                <a class="increaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                <a class="decreaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor"role="img"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer nightMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                <a class="pointer dayMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                <a class="pointer versionMode" href="about.html"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
            </span>
            <span id="clockbox" class="clockbox content-desktop"></span>
    </div>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer nightMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                    <a class="pointer dayMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer versionMode" href="about.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="increaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="decreaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                    <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                    <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>

<div class="container-fluid content">
        <table id="biTable" class="table table-borderless table-responsive">
        <tbody>
        
            
                <tr id="r0" data-template-lines="[1:6]">
                    
                        
                            
    <td class="col1of2">
        <p class="title"><span class="mode" data-template-col="13" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="23" data-id-requested="ltx/gr_gr_cog/me.m11.d09:meMA.Kontakion1.mode" data-id-used="ltx/gr_gr_cog/misc:Mode2">Ἦχος βʹ.</span> </span> <span class="melody" data-template-col="55" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="67" data-id-requested="ltx/gr_gr_cog/me.m11.d09:meMA.Kontakion1.melody" data-id-used="ltx/gr_gr_cog/he.a.m2:TaAnoZiton.name">Τὰ ἄνω ζητῶν.</span> </span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="title"><span class="mode" data-template-col="13" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="23" data-id-requested="ltx/en_us_public/me.m11.d09:meMA.Kontakion1.mode" data-id-used="ltx/en_us_dedes/me.m11.d09:meMA.Kontakion1.mode">Mode 2.</span> </span> <span class="melody" data-template-col="55" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="67" data-id-requested="ltx/en_us_public/me.m11.d09:meMA.Kontakion1.melody" data-id-used="ltx/en_us_dedes/me.m11.d09:meMA.Kontakion1.melody">In seeking the heights.</span> </span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
            
                <tr id="r1" data-template-lines="[1:7]">
                    
                        
                            
    <td class="col1of2">
        <p class="hymn"><span class="kvp" data-template-col="12" data-id-requested="ltx/gr_gr_cog/me.m11.d09:meMA.Kontakion1.text" data-id-used="ltx/gr_gr_cog/me.m11.d09:meMA.Kontakion1.text">Μαρτύρων δυάς, ἀθλήσαντες στεῤῥότατα, ἐχθροῦ τὴν ὀφρύν, εἰς γῆν κατηδάφισαν, ἐλλαμφθέντες χάριτι, τῆς ἀκτίστου Τριάδος οἱ ἔνδοξοι· καὶ νῦν μέτʼ Ἀγγέλων αὐτῇ, πρεσβεύουσιν ἀπαύστως ὑπὲρ πάντων ἡμῶν.</span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="hymn"><span class="kvp" data-template-col="12" data-id-requested="ltx/en_us_public/me.m11.d09:meMA.Kontakion1.text" data-id-used="ltx/en_us_dedes/me.m11.d09:meMA.Kontakion1.text">Illumined by grace of the uncreated Trinity, * the glorious pair of Martyr saints steadfastly * wrestled with the enemy, * and they brought down his conceit to the ground. * And now with the Angels they pray * unceasingly for all of us to the Trinity.</span> <span class="versiondesignation" data-template-col="12" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="12" data-id-requested="ltx/en_us_public/me.m11.d09:meMA.Kontakion1.text" data-id-used="ltx/en_us_dedes/properties/version.designation">[SD]</span> </span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
        </tbody>
    </table>
</div>

</body>
</html>
